Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 456826 - dev-util/codeblocks-12.11 - Version bump.
Summary: dev-util/codeblocks-12.11 - Version bump.
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Development (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo wxWidgets Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-11 18:36 UTC by Sergey Torokhov
Modified: 2013-03-04 04:57 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Torokhov 2013-02-11 18:36:46 UTC
On 25 Nov 2012 the new version of CodeBlocks (C/C++ IDE)  was released.
Does it posible to add ebuild for this version to the portage tree?

Official site: http://www.codeblocks.org

Currently only 10.05 version is represented in portage.

Reproducible: Always
Comment 1 Ryan Hill (RETIRED) gentoo-dev 2013-03-04 04:57:50 UTC
Bumped.